body {
	padding-top: 51px;
	font-family: 'Tangerine', serif;
    #font-size: 48px;
}
#carousel {
	max-height: 600px;
	width: auto;
	overflow: hidden;
}
.carousel-indicators li {
    display: inline-block;
    width: 15px;
    height: 15px;
    margin: 10px;
    cursor: pointer;
}
.carousel-indicators .active {
    width: 15px;
    height: 15px;
    margin: 10px;
    background-color: #FFFFFF;
}
.navbar {
	max-height: 51px;
	font-size: 20px;
}
.navbar-brand {
	font-size: 25px;
}
.navbar-btn {
	background-color: #222;
}
.img_lang {
	padding-top: 13px !important;
}
.navbar-toggle {
	margin-top: 2px !important;
	margin-bottom: 0px !important;
}
@media (max-width: 870px) {
      .navbar-header {
          float: none;
      }
      .navbar-left,.navbar-right {
          float: none !important;
      }
      .navbar-toggle {
          display: block;
      }
      .navbar-collapse {
          border-top: 1px solid transparent;
          box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
      }
      .navbar-fixed-top {
          top: 0;
          border-width: 0 0 1px;
      }
      .navbar-collapse.collapse {
          display: none!important;
      }
      .navbar-nav {
          float: none!important;
          margin-top: 7.5px;
      }
      .navbar-nav>li {
          float: none;
      }
      .navbar-nav>li>a {
          padding-top: 10px;
          padding-bottom: 10px;
      }
      .collapse.in{
          display:block !important;
      }
    }